perl-Pod-Plainer-1.40.0-1-rosa2014.1.noarch.rpm


Advertisement

Description

perl-Pod-Plainer - To convert POD to old-style plainer POD

Distribution: ROSA 2014.1
Repository: ROSA Main x86_64
Package name: perl-Pod-Plainer
Package version: 1.40.0
Package release: 1-rosa2014.1
Package architecture: noarch
Package type: rpm
Installed size: 5.78 KB
Download size: 8.61 KB
Official Mirror: mirror.rosalab.ru
Pod::Plainer uses Pod::Parser which takes Pod with the (new) 'C<< .. >>' constructs and returns the old(er) style with just 'C<>'; '<' and '>' are replaced by 'E<lt>' and 'E<gt>'. This can be used to pre-process Pod before using tools which do not recognise the new style Pods. METHODS * escape_ltgt

Provides

  • perl(Pod::Plainer) == 1.40.0
  • perl-Pod-Plainer == 1.40.0-1:2014.1

    Install Howto

    1. Enable ROSA Main repository on Install and Remove Software"
    2. Update packages list:
      # urpmi.update -a
    3. Install perl-Pod-Plainer rpm package:
      # urpmi perl-Pod-Plainer

    Files

    • /usr/lib/perl5/vendor_perl/5.18.2/Pod/Plainer.pm
    • /usr/share/doc/perl-Pod-Plainer/Changes
    • /usr/share/doc/perl-Pod-Plainer/README
    • /usr/share/man/man3/Pod::Plainer.3pm.xz

    Changelog

    2014-09-17 - dsilakov <denis.silakov@rosalab.ru> 1.40.0-1 + Revision: 88e5311 - Merge pull request #1 from import/perl-Pod-Plainer:auto_update - ROSA Updates Builder: update suggested

    Advertisement
    Advertisement